@keyframes spin {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
@-webkit-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-moz-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@-o-keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes diagonal {
  0% {
    transform: translatex(0) translatey(0);
  }
  50% {
    transform: translatex(15px) translatey(15px);
  }
  100% {
    transform: translatex(0) translatey(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
.o-button-tabs {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 0 50px;
}
.o-button-tabs__item {
  width: calc(100% - 15px);
  margin: 0 15px;
}
.o-button-tabs__item a {
  border-radius: 35px;
  border: solid 2px #ff4438;
  color: #ff4438;
  font-size: 1.125em;
  line-height: 1.3;
  padding: 10px 15px;
  width: 100%;
  text-align: center;
  transition: background ease-in-out 0.25s;
  display: inline-block;
}
.o-button-tabs__item a:hover, .o-button-tabs__item a:active, .o-button-tabs__item a:focus, .o-button-tabs__item a:visited {
  color: #ff4438;
}
@media (max-width: 1199.98px) {
  .o-button-tabs__item a {
    margin: 12px 0 0;
  }
}
@media (max-width: 1199.98px) {
  .o-button-tabs__item a {
    font-size: 0.875em;
  }
}
.o-button-tabs__item a:hover {
  text-decoration: none;
  cursor: pointer;
  background-color: #ff4438;
  color: #ffffff;
  color: #ffffff;
  box-shadow: 0 5px 5px 0 rgba(255, 68, 56, 0.25);
}
.o-button-tabs__item a:hover:hover, .o-button-tabs__item a:hover:active, .o-button-tabs__item a:hover:focus, .o-button-tabs__item a:hover:visited {
  color: #ffffff;
}
.o-button-tabs__item a.active {
  background: #eb0045;
  background: linear-gradient(90deg, #ff4438 0%, #eb0045 100%);
  border-color: transparent;
  font-weight: bold;
  color: #ffffff;
  position: relative;
}
.o-button-tabs__item a.active:after {
  top: 100%;
  left: 50%;
  border: solid transparent;
  content: "";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-top-color: #f5223e;
  border-width: 10px;
  margin-left: -10px;
}
@media (max-width: 1199.98px) {
  .o-button-tabs__item a.active:after {
    content: none;
  }
}
.o-button-tabs__content-item {
  display: none;
}
.o-button-tabs__content-item.active {
  display: block;
}